Subject: Document Action: Transparent Content Negotiation in HTTP to Experimental

From: The IESG <[email-masked]>
Date: Mon, 02 Mar 1998 07:42:53 -0500

The IESG has approved the Internet-Draft 'Transparent Content
Negotiation in HTTP' <draft-ietf-http-negotiation-06.txt> for
publication as an Experimental Protocol.

The IESG also approved publication of  HTTP Remote Variant Selection
Algorithm - RVSA/1.0 <draft-ietf-http-rvsa-v10-03.txt> as an
Experimental protocol. 

These documents are the product of the HyperText Transfer Protocol
Working Group.  The IESG contact persons are Harald Alvestrand and
Keith Moore.